body {
	background-color:#ECECEC;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

/*
a:link {
	color: #006600;
	text-decoration: underline;
}

a:visited {
	color: #006600;
	text-decoration: underline;
}

a:hover {
	color: #003399;
	text-decoration: none;
}

a:active {
	color: #FF6600;
	text-decoration: none;
}
*/

#notice {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 10px;
	width:745px;
	background-color:#FFFFFF;
	font-size: 83%;
	line-height: 150%;
}

#header {
	margin-top: 20px;
	font-weight:bold;
	font-size:18px;
	background-color:#FFFFFF;
	color:#993366;
	text-align: center;
	padding:6px;
}


#main {
	text-align: left;
	width: 680px;
	padding:10px;
}


#main h2 {
	color:#666666;
	font-size:90%;
	font-wight:bold;
	padding-left:6px;
	border-left-width:14px;
	border-left-color:#FFA43C;
	border-left-style:solid;

}

.txt80 {
	font-size: 80%;
	line-height: 150%;
}

table.noticetable {
	border-collapse:collapse;
	border-width:1px;
	border-color:#666;
	border-style:solid;
}

table.noticetable td {
	font-size: 94%;
	line-height: 120%;
	border-width:1px;
	border-color:#666;
	border-style:solid;
	padding:3px;
}

table.noticetable th {
	font-size: 94%;
	line-height: 120%;
	border-width:1px;
	border-color:#666;
	border-style:solid;
	padding:3px;
}

